1. Пользоваться форумом на планшетах и телефонах стало удобнее благодаря Tapatalk

deep exploration 3.5

Тема в разделе "Maya", создана пользователем -, 1 ноя 2004.

Модераторы: Dark™, Skif
  1. Guest

    Народ! Скачал из нета deepexploration 3.5, но, к сожалению, файлы ma, mb не видит и не конвертит под них(
     
  2. Guest

    Так, по-моему, нужно Майю установить, чтобы конвертило. Равно как и 3D Max, чтобы его файлы тоже смотреть можно было.
     
  3. Guest

    Дык все равно ничего...с установленными-то :(
    Говорит плуг нужен
     
  4. Guest

    Это она 6 Майку не видит (пятую видит прекрасно- можно её пока поставить- для конверта, но только в Майку или геометрию сохраняй в ма в шестой версии- тогда тоже можно через пятерку перекинуть...) ... всё ждемс- вроде вышла с поддержкой шестой- пока не видел...
     
  5. Guest

    Спасибо, попробую)
     
  6. Guest

    поддержка 6-й майки есть
    подробности на оффсайта на форуме по deepexploration
    http://www.righthemisphere.com/forum/showthread.php?s=&threadid=2547

    >maya.x3d 3.5.5.828 (beta)
    >Attached is a set of updated plugin files to enable DEXP 3.5 to read and write Maya >6.0 files.
    >
    >To install the updated files, simply extract the contents of the attached zip archive >to your 'Deep Exploration\plugins' folder.

    >Known issues:
    >ID#626: Maya 6.0 plugin unable to determine the Maya environment automatically
    >- Relevant thread

    >Attachment: maya.zip
    >This has been downloaded 321 time(s).
     
Модераторы: Dark™, Skif

Поделиться этой страницей